=== debian/control ===
--- 
+++ 
@@ -4,27 +4,25 @@
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-either-dev,
- libghc-either-prof,
  libghc-gitrev-dev,
  libghc-gitrev-prof,
  libghc-optparse-applicative-dev,
  libghc-optparse-applicative-prof,
 Build-Depends-Indep:
  ghc-doc,
- libghc-either-doc,
  libghc-gitrev-doc,
  libghc-optparse-applicative-doc,
-Standards-Version: 4.1.1
-Homepage: http://hackage.haskell.org/package/optparse-simple
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-optparse-simple
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.1.4
+Homepage: https://github.com/fpco/optparse-simple#readme
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-optparse-simple
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-optparse-simple]
 X-Description: simple interface to optparse-applicative
  This package provides a simpler interface to optparse-applicative.
