## haskell-optparse-simple 0.1.1.2

=== debian/changelog ===
haskell-optparse-simple (0.1.1.2-2build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:12:31 +0000

haskell-optparse-simple (0.1.1.2-2build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Aug 2020 22:48:28 +0200

haskell-optparse-simple (0.1.1.2-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 20 Jul 2020 07:06:33 +0300

haskell-optparse-simple (0.1.1.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 30 Aug 2019 19:24:40 -0400
