=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-optparse-simple
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
@@ -8,18 +9,17 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
+ haskell-devscripts (>= 0.13),
  ghc (>= 8),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-gitrev-dev,
- libghc-gitrev-prof,
+ libghc-githash-dev (>= 0.1.3.0),
+ libghc-githash-prof,
  libghc-optparse-applicative-dev,
  libghc-optparse-applicative-prof,
-Build-Depends-Indep:
- ghc-doc,
- libghc-gitrev-doc,
+Build-Depends-Indep: ghc-doc,
+ libghc-githash-doc,
  libghc-optparse-applicative-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/fpco/optparse-simple#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-optparse-simple
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-optparse-simple]
