## haskell-optparse-simple 0.1.1.4

=== debian/changelog ===
haskell-optparse-simple (0.1.1.4-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 20 Jul 2022 15:47:42 -0400
