=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: haskell-optparse-simple
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -16,10 +15,13 @@
  libghc-githash-prof,
  libghc-optparse-applicative-dev,
  libghc-optparse-applicative-prof,
+ libghc-th-compat-dev,
+ libghc-th-compat-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-githash-doc,
  libghc-optparse-applicative-doc,
-Standards-Version: 4.5.0
+ libghc-th-compat-doc,
+Standards-Version: 4.6.1
 Homepage: https://github.com/fpco/optparse-simple#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-optparse-simple
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-optparse-simple]
